List of all members
clan::SoundFilterProvider Class Referenceabstract
clanSound Audio Mixing

Sound Filter Interface. More...

`#include <soundfilter_provider.h>`

## Public Member Functions
Construction
virtual | ~SoundFilterProvider ()
Operations
virtual void | filter (float **sample_data, int num_samples, int channels)=0
| Filter callback. More...

## Detailed Description

Sound Filter Interface.

The documentation for this class was generated from the following file:

- soundfilter_provider.h